すべてのオプション
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

ソースパッケージ: xfce4-equake-plugin (1.3.8.1-2)

xfce4-equake-plugin に関するリンク

Debian の資源:

メンテナ:

外部の資源:

以下のバイナリパッケージがこのソースパッケージからビルドされています。
xfce4-equake-plugin
Xfce panel plugin which monitors earthquakes

その他の xfce4-equake-plugin 関連パッケージ

  • 構築依存
  • 構築依存 (アーキテクチャ非依存)

Download xfce4-equake-plugin

ファイルサイズ (単位: kB)MD5 チェックサム
xfce4-equake-plugin_1.3.8.1-2.dsc 2.1 kB 4b7af49af392acfdccbae81da136187f
xfce4-equake-plugin_1.3.8.1.orig.tar.gz 477.0 kB 41752a6efef043e1d11063c98a5168c1
xfce4-equake-plugin_1.3.8.1-2.debian.tar.xz 2.0 kB b061e56c37da85409d48fa9b48d7e73c